version: 1.0.0
files:
  - url: fuint收银系统 Setup 1.0.0.exe
    sha512: ME1irSAhybIuIELDr9OXEB1DYxrkLA8Az7LZ2KdVw96P7XAOPpXslgEmgfw4+2397ZgAmkXycU+5OwDtloQ1pg==
    size: 75178399
path: fuint收银系统 Setup 1.0.0.exe
sha512: ME1irSAhybIuIELDr9OXEB1DYxrkLA8Az7LZ2KdVw96P7XAOPpXslgEmgfw4+2397ZgAmkXycU+5OwDtloQ1pg==
releaseDate: '2025-02-27T08:50:47.465Z'
